.ppsn_dh{margin-top: 25px;position: relative;z-index: 2;overflow: hidden;}
.ppsn_dh ul{justify-content: center;flex-wrap: wrap;transform: none!important;}
.ppsn_dh li{cursor: pointer;margin:15px 29px;width: 200px;height: 50px;}
.ppsn_dh li>div{font-size: 18px;color: #324029;padding: 5px;border-radius: 8px;position: relative;background: none;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.ppsn_dh li>div::after{content: '';width: 100%;height: 100%;border: 2px solid #324029;position: absolute;left: 0;top: 0;border-radius: 8px;}
.ppsn_dh li.swiper-slide-thumb-active>div,.ppsn_dh li:hover>div{background: #324029;color: #fff;}
.ppsn_dh li.swiper-slide-thumb-active>div::after,.ppsn_dh li:hover>div::after{transform: rotate(7deg) translateX(2px);transition: 0.5s;}

#ppsn_box1 {overflow: hidden;padding-bottom: 220px;}
#ppsn_box1 .box2>ul>li,#ppsn_box2 .box2>ul>li{opacity: 0!important;transition: 0.5s;}
#ppsn_box1 .box2>ul>li.swiper-slide-active,#ppsn_box2 .box2>ul>li.swiper-slide-active{opacity: 1!important;z-index: 2;}
#ppsn_box1{position: relative;}
#ppsn_box1 .pub_title {max-width: 428px;width: 38%;}
#ppsn_box1 .title img{width: 37px;}
#ppsn_box1 .title p{font-size: 65px;font-style: italic;color: #324029;padding: 0 20px;}
#ppsn_box1 .box2{margin-top: 15px;}
#ppsn_box1 .box2>ul>li .data{width: 60%;margin: 0px auto -6.3% auto;z-index: 2;position: relative;max-width: 750px;}
#ppsn_box1 .block{height: 35vw;max-height:630px;margin-top: -15px;transform: rotate(-0.5deg);}
#ppsn_box1 .rotating-slider {width: 100%;position: absolute;left: 49.5%;/* left: 48.8%; */margin: 0 auto;}
#ppsn_box1 .rotating-slider ul.slides li {position: absolute;left: 50%;clip-path:none!important;}
#ppsn_box1 .rotating-slider ul.slides li .img {width: 20.1vw;transform: scale(0.85);border: 2px solid #324029;border-radius: 20px;overflow: hidden;}
#ppsn_box1 .rotating-slider ul.slides li img{width: 100%;height: 100%;object-fit: cover;pointer-events: none;}
#ppsn_box1 .box4{width: 25%;margin: 30px auto 0 auto;}


#ppsn_box2{padding: 10px 0;margin-top: -100px;} 
#ppsn_box2 .box3{margin: 85px -3.5% 0 -3.5%;}
#ppsn_box2 .box3 li{padding: 0 10px;pointer-events: auto;}
#ppsn_box2 .box3 li>div{transition: 0.5s;transform: scale(0.95) translateX(-25px);opacity: 0.6;}
#ppsn_box2 .box3 li.swiper-slide-active~li>div{transform: scale(0.95) translateX(25px);}
#ppsn_box2 .box3 li.swiper-slide-active>div{transform: scale(1.1);opacity: 1;}
#ppsn_box2 .box3 li .img{border: 2px solid #324029;border-radius: 20px;overflow: hidden;}


#ppsn_box3{padding-top: 100px;}
#ppsn_box3 .box1{padding-bottom: 27px;}
#ppsn_box3 .box1 .left{width: 48.8%;}
#ppsn_box3 .box1 .pub_title{width: 95%;max-width: 655px;margin-left: 0;}
#ppsn_box3 .img_box{background: #324029;border-radius: 10px;padding: 15px;-webkit-transform: translate3d(0, 0, 0);margin-top: 52px;}
#ppsn_box3 .img_box>div{position: relative;overflow: hidden;}
#ppsn_box3 .swiper-pagination{margin: 18px 0 5px 0;}
#ppsn_box3 .swiper-pagination span{background: #fff;}
#ppsn_box3 .box1 .right{width: 48.3%;}
#ppsn_box3 .box1 .right .img{animation: tb 1.5s infinite ease-in-out;}
@keyframes tb{
	0% {transform: translateY(15px);}
	50% {transform: translateY(0px);}
	100% {transform: translateY(15px);}
}


@media (min-width:1199px){
	#ppsn_box3 .swiper-pagination span{width: 10px;height: 10px;}
}
@media (min-width:1199px) and (max-width:1600px){
	#ppsn_box1 .box2 {margin-top: 20px;}
	#ppsn_box1 .box2>ul>li .data{margin-bottom: -3.5%;width: 48%;}
	#ppsn_box1 .box2>ul>li .data img{margin-left: -9px;}
	#ppsn_box1 .block{max-height: 560px;transform: rotate(358.5deg);}
	#ppsn_box1 .rotating-slider {left: 47.5%;}
	#ppsn_box1 .rotating-slider ul.slides li .img {width: 20vw;transform: scale(0.96) rotate(2deg);}
	#ppsn_box1 .box4 {width: 22%;margin-top: 20px;}
	#ppsn_box1 .box4 img{margin-left: -12px;}
}
@media (min-width:1199px) and (max-width:1500px){
	#ppsn_box2 .box3{margin-top: 70px;}
}
@media (min-width:767px) and (max-width:1199px){
	.ppsn_dh{margin: 20px -20px 0 -20px;}
	.ppsn_dh li {margin: 15px 20px;width: 150px;height: 45px;}
	.ppsn_dh li>div {font-size: 17px;border-radius: 7px;}
	.ppsn_dh li>div::after {border-radius: 7px;}
	#ppsn_box1 {padding-bottom: 190px;}
	#ppsn_box1 .pub_title {max-width: 315px;width: 40%;}
	#ppsn_box1 .title img{width: 26px;}
	#ppsn_box1 .title p{font-size: 52px;padding: 0 13px;}
	#ppsn_box1 .box2 {margin-top: 30px;}
	#ppsn_box1 .box2>ul>li .data{margin-bottom: -3.8%;width: 50%;}
	#ppsn_box1 .box2>ul>li .data img{margin-left: 0px;}
	#ppsn_box1 .block{max-height: 380px;height:40vw;transform: rotate(357deg);}
	#ppsn_box1 .rotating-slider {left: 45%;}
	#ppsn_box1 .rotating-slider ul.slides li .img{width: 22vw;transform: scale(0.96) rotate(3.5deg);border-radius: 10px;}
	#ppsn_box1 .box4 {width: 22%;margin-top: 20px;}
	#ppsn_box1 .box4 img{margin-left: -18px;}
	
	#ppsn_box2 {padding: 0px;}
	#ppsn_box2 .box3{margin: 48px -5% 0 -5%;}
	#ppsn_box2 .box3 li{padding: 0 7px;}
	#ppsn_box2 .box3 li>div{transform: scale(0.95) translateX(-20px);}
	#ppsn_box2 .box3 li.swiper-slide-active~li>div{transform: scale(0.95) translateX(20px);}
	#ppsn_box2 .box3 li .img{border-radius: 15px;}
	
	#ppsn_box3 .img_box{margin-top: 40px;padding: 12px;}
	#ppsn_box3 .swiper-pagination {margin: 15px 0 2px 0;}
}
@media (min-width:767px) and (max-width:850px){
	.ppsn_dh{margin: 20px -13px 0 -13px;}
	.ppsn_dh li {margin: 13px;width: 150px;height: 47px;}
	.ppsn_dh li>div{font-size: 15px;}
	#ppsn_box1 .box2>ul>li .data{margin-bottom: -3.8%;width: 65%;}
	#ppsn_box1 .box2>ul>li .data img{margin-left: 2%;}
	#ppsn_box1 .block{transform: rotate(356deg);}
	#ppsn_box1 .rotating-slider {left: 42%;}
	#ppsn_box1 .rotating-slider ul.slides li .img {width: 24vw;transform: scale(0.98) rotate(4deg);}
	#ppsn_box1 .box4 {width: 24%;}
	#ppsn_box1 .box4 img {margin-left: -5px;}
	
	#ppsn_box2 .box3{margin: 48px -12% 0 -12%;}
	#ppsn_box2 .box3 li>div{transform: scale(0.95) translateX(-15px);}
	#ppsn_box2 .box3 li.swiper-slide-active~li>div{transform: scale(0.95) translateX(15px);}
	
	#ppsn_box3 .swiper-pagination {margin: 7px 0 -2px 0;}
}
@media (max-width: 767px){
	.ppsn_dh{margin: 20px -12px 0 -12px;}
	.ppsn_dh li {margin: 12px;width: calc(50% - 26px);max-width: 145px;height: 43px;}
	.ppsn_dh li>div {font-size: 15px;border-radius: 5px;}
	.ppsn_dh li>div::after {border-radius: 5px;border-width: 1px;}
	#ppsn_box1{padding: 60px 0;}
	#ppsn_box1 .pub_title {width: 70%;}
	#ppsn_box1 .box2>ul>li .data{width:100%;}
	#ppsn_box1 .box3{position: relative;overflow: hidden;width:100%;}
	#ppsn_box1 .box3 li{pointer-events: auto!important;padding: 0 10px;}
	#ppsn_box1 .box3 li .img{border-radius: 8px;overflow: hidden;border: 1px solid #324029;}
	#ppsn_box1 .box4 {width: 55%;}
	
	#ppsn_box2{margin-top: 0;}
	#ppsn_box2 .box3{margin: 45px -17% 0 -17%;}
	#ppsn_box2 .box3 li {padding: 0 7px;}
	#ppsn_box2 .box3 li>div{transform: scale(0.95) translateX(-11px);}
	#ppsn_box2 .box3 li.swiper-slide-active~li>div{transform: scale(0.95) translateX(11px);}
	#ppsn_box2 .box3 li .img{border-radius: 10px;}
	#ppsn_box2 .PpsnBox2-page{margin-top: 40px;}
	
	#ppsn_box3{padding-top: 60px;}
	#ppsn_box3 .box1 {padding-bottom: 15px;}
	#ppsn_box3 .box1 .left,#ppsn_box3 .box1 .right{width: 100%;}
	#ppsn_box3 .img_box{margin-top: 35px;padding: 10px;}
	#ppsn_box3 .box1 .right .img{width: 85%;margin: 25px auto 55px;}
	#ppsn_box3 .swiper-pagination {margin: 7px 0 0px 0;}
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0px;}